Pictures from the Outreach at Poinsett State Park this past Saturday night
From:
"Joe" <[email-masked]>
Date:
Wed, 12 Aug 2009 15:17:12 -0400
To:
"Elizabeth W" <[email-masked]>

Hey Elizabeth,

I tried to take a few pictures as it was getting dark at the club's outreach
activity this past Saturday night. Not sure they're of good enough quality
to include in the newsletter or even on the club's web site, but I thought I
would send them to you anyway. You're welcome to use them if you can. If you
can't, that's cool too!

THANKS!

Joe

The message is ready to be sent with the following file or link attachments:

MAC Outreach at Poinsett State Park, May 30, 2009 002
MAC Outreach at Poinsett State Park, May 30, 2009 003
MAC Outreach at Poinsett State Park, May 30, 2009 005

MAC Outreach at Poinsett State Park, May 30, 2009 002.jpg

MAC Outreach at Poinsett State Park, May 30, 2009 003.jpg

MAC Outreach at Poinsett State Park, May 30, 2009 005.jpg

MAC Outreach at Poinsett State Park, May 30, 2009 002.jpg
	
Content-Type:
	image/jpeg
Content-Encoding:
	base64

MAC Outreach at Poinsett State Park, May 30, 2009 003.jpg
MAC Outreach at Poinsett State Park, May 30, 2009 003.jpg
	
Content-Type:
	image/jpeg
Content-Encoding:
	base64

MAC Outreach at Poinsett State Park, May 30, 2009 005.jpg
MAC Outreach at Poinsett State Park, May 30, 2009 005.jpg
	
Content-Type:
	image/jpeg
Content-Encoding:
	base64